<nz-layout>
  <app-header></app-header>
  <nz-content>
    <div class="loading-spinner" *ngIf="loading">
      <img ngSrc="assets/spinner_small.gif" alt="loading" height="100" width="100" />
    </div>
    <div class="content">
      <router-outlet></router-outlet>
    </div>
  </nz-content>
  <app-footer></app-footer>
</nz-layout>
